@charset "utf-8";
/*---------------------------------------------------------------------
Tablet Style
tb.css
-----------------------------------------------------------------------
Copyright 2026 (c) linkpath Allrights Reserved.
Created: linkpath
Coding: Hinako Hayashi
Last Update: 2026.04.07
---------------------------------------------------------------------*/
/*@media screen and (max-width: 959px) and (min-width: 481px) {*/
@media screen and (max-width: 959px) {
/*===========================================================
    font-size
===========================================================*/
.first-view h2,
.access-logo {
    font-size: 180%;
}

/*===========================================================
    parts
===========================================================*/

/*===========================================================
    first-view
===========================================================*/
/*===========================================================
    article-picks
===========================================================*/
/*===========================================================
    article-news
===========================================================*/
/* news-contents */

/* news-list */

/*===========================================================
    article-business
===========================================================*/
/* business-contents */
.business-contents {
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
}
.business-item {
    flex-direction: column;
}
.business-item img {
    width: 100%;
}

/*===========================================================
    content-links
===========================================================*/
/* links-list */
.links-list__link {
    min-width: auto;
    width: calc(100% / 2 - 1.5em / 2);
}

/*===========================================================
    article-access
===========================================================*/
/* access-contents */
.access-contents {
    max-width: 600px;
    flex-direction: column-reverse;
    gap: 2em;
}

/* access-detail */
.access-detail {
    width: 100%;
}

/* access-logo */
.access-logo {
    padding-bottom: 1rem;
}

/* access-map */
.access-map {
    max-width: 100%;
    width: 100%;
    aspect-ratio: 1.51 / 1;
}
}